### Method

# Snapd MarkdownNode get_children

#### Declaration [src]

    GPtrArray*
    snapd_markdown_node_get_children (
      SnapdMarkdownNode* node
    )

#### Description [src]

Get the child nodes of this node.

Gets property | `Snapd.MarkdownNode:children`

#### Return value

Type: An array of `None`

Child nodes or `NULL` if none. Since: 1.48.

The returned data is owned by the instance.